Bug 102074 - vfsmodule.so in two packages
vfsmodule.so in two packages
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gnome-python2 (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-10 14:39 EDT by Michael Redinger
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-20 18:18:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2003-08-10 14:39:25 EDT
When rebuilding gnome-python2-1.99.14-5.src.rpm, the file
/usr/lib/python2.2/site-packages/gtk-2.0/gnome/vfsmodule.so
is packaged both in gnome-python2 and gnome-python2-gnomevfs:

%{_libdir}/python?.?/site-packages/gtk-2.0/gnome/vfsmodule.so

and

%{_libdir}/python?.?/site-packages/gtk-2.0/gnome/vfsmodule*

Although gnome-python2-gnomevfs is not included in Taroon, this is nevertheless
a packaging bug.
Comment 1 Michael Redinger 2003-08-10 14:44:35 EDT
Found more files that are in more packages:
/usr/lib/python2.2/site-packages/gtk-2.0/gnome/__init__.pyc
/usr/lib/python2.2/site-packages/gtk-2.0/gnome/__init__.pyo

are included in:
- gnome-python2-applet
- gnome-python2-canvas
- gnome-python2
Comment 2 Jeremy Katz 2003-08-20 18:18:14 EDT
Fixed in next build.

Note You need to log in before you can comment on or make changes to this bug.